Page 1 of 1

[ASK] NgePatch Halaman yang ada Vuln SQLi nya...

PostPosted: Sat Jul 24, 2010 11:23 am
by Darkzzzz
Hahahaha... :ngakak: Emang dasar sial, gw ngeInstall CMS LightNEasy, gak tau nya banyak banget Vulnerabilitynya pas gw di search di google :circle: Harusnya gw searching dulu, baru gw pilih2 CMS :mati:

Udah telat, tapi mungkin ada yang mau bantu ngasih petunjuknya Cara ngePatch halaman yang Vuln SQLi? :pusing:
http://dlplanet.000a.biz/streaming/LightNEasy.php?page=config.php%00

select content FROM LNE_extras WHERE id= You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 1

Dan beberapa menit kemudian (abis gw tinggal mandi), gw liat lagi langsung muncul ini :cry: : Error - Could not connect to MySQL server: Access denied for user 'a000b_5888403'@'192.168.0.95' (using password: YES) :putusasa:

Jadi ngakak-ngakak sendiri gw di kosan :ngakak: